IntelliJ IDEA 2016.3 Help

Groovy

In this section:

Prerequisites

Make sure that the desired SDK is downloaded and installed on your computer, and the libraries are properly configured.

Also, make sure that the Groovy plugin is enabled in IntelliJ IDEA. The plugin is bundled with IntelliJ IDEA and is activated by default. If the plugin is not enabled, enable the plugin.

Groovy support

IntelliJ IDEA enables you to use Groovy language and Groovy-based frameworks.

IntelliJ IDEA supports Groovy versions up to 2.4.

Groovy files are marked with /help/img/idea/2016.3/fileTypeGroovy.png icon.

Groovy support includes:

See Also

Concepts:

External Links:

Last modified: 7 December 2016